Wasco - Mobile Billing (Android & 10S) - Bug #12966

Unable to send invite. Checked with valid email also. And make validation for proper invalid email. It
is taking invalid email address also.

02/25/2025 06:06 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: High Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Select Account
Your Username is Linked To the following Accounts

Guest Email
Guest Email Confirm
Access Settings

=) Bill & Payments

@ Consumption

SEND INVITE
History

#1 - 02/25/2025 06:06 PM - priyanka Sharma
- Subject changed from Unable to send invite - and make validation for proper invalid email. It is taking invalid email address also. to Unable to send
invite. Checked with valid email also. And make validation for proper invalid email. It is taking invalid email address also.

#2 - 02/26/2025 06:23 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 02/27/2025 12:35 PM - priyanka Sharma
- File ScreenRecording_02-27-2025 12-28-49 1 (1).mp4 added

- Status changed from Resolved to Reopened

#4 - 02/27/2025 03:49 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#5 - 02/27/2025 04:26 PM - priyanka Sharma
- Status changed from Resolved to New

- Assignee changed from chirag wadhwa to Bharat Dhall

#6 - 02/28/2025 02:31 PM - chirag wadhwa

- Status changed from New to Resolved

#7 - 02/28/2025 05:25 PM - priyanka Sharma
- File clipboard-202502281725-i1rkl.png added

- Status changed from Resolved to Reopened
Error

Invalid guest user request.
#8 - 03/03/2025 01:29 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#9 - 03/04/2025 05:58 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502251804-g3il1.png 172 KB 02/25/2025 priyanka Sharma

ScreenRecording_02-27-2025 12-28-49_1 (1).mp4 4.44 MB 02/27/2025 priyanka Sharma

clipboard-202502281725-i1rkl.png 116 KB 02/28/2025 priyanka Sharma
